body
{
	font-family: verdana, sans-serif;
   	font-size: 11;
	color: #000033;
	margin-left: 0px;
	margin-right: 0px;
	margin-top: 0px;
	background: url();
	background-color: #485868;
	background-repeat: yes;
}

td, th, menu
{
	font-family: verdana, arial, sans-serif;
	color: #000033;
	font-size: 11;
	margin-left: 0px;
	margin-top: 0px
}

a:link
{
	color: #8494a4;
	text-decoration: none;
}

a:visited
{
	color: #8494a4;
	text-decoration: none;
}

a:hover
{
	background-color: #8494a4;
	color: white;
	text-decoration: none;
}

a:active
{    	color: #8494a4;
	text-decoration: none;
}